mer. Avr 17th, 2024
Apple publie un autre correctif pour une vulnérabilité critique
Rate this post

Installez un correctif fourni par Apple dès aujourd’hui ! Parce qu’une vulnérabilité met en danger de nombreux utilisateurs d’appareils Apple.

Apple publie un autre correctif pour une vulnérabilité critique

Apple a réagi et pris des mesures immédiates pour fermer une vulnérabilité dangereuse dans ses systèmes d’exploitation iOS, iPadOS, macOS et le navigateur Web populaire Safari. Les criminels pourraient déjà exploiter activement cette vulnérabilité. Il est donc très important que vous installiez les mises à jour dès que possible !

Apple confirme l’exploitation active de CVE-2023-37450

Une vulnérabilité dans WebKit, connue sous le nom de CVE-2023-37450, permet aux attaquants d’exécuter du code arbitraire en manipulant du contenu Web spécialement conçu. Apple a reconnu le problème et l’a résolu avec des mécanismes de vérification améliorés. Cela empêche les attaquants d’exploiter davantage cette vulnérabilité.

Malheureusement, peu d’informations sont disponibles sur le contexte de l’attaque. Peu de choses ont été révélées sur l’attaquant ou sur l’identité de la menace non plus. Apple a seulement confirmé que la vulnérabilité était déjà activement exploitée. La découverte de la vulnérabilité est attribuée à un chercheur anonyme. C’est ce que rapporte, entre autres, « The Hacker News » dans un article ce matin.

Mises à jour de sécurité pour iOS16.5.1(A), iPad 16.5.1(A), macOS Ventura 13.4.1(A) et Safari 16.5.2

Prévenir les failles de sécurité et vérifier régulièrement les mises à jour
Prévenir les failles de sécurité et vérifier régulièrement les mises à jour

Pour assurer la sécurité de ses utilisateurs, Apple a rapidement publié des mises à jour pour divers systèmes d’exploitation. Une mise à jour vers la version 16.5.1 (a) est disponible pour les appareils avec iOS ou iPadOS. Les utilisateurs de macOS peuvent télécharger la mise à jour vers la version Ventura 13.4.1 (a). Veuillez noter que les mises à jour sont disponibles pour macOS Big Sur et macOS Monterey.

Voir aussi  Amazon achète des générateurs diesel pour la ferme de serveurs AWS

Vous devez installer les mises à jour disponibles dès que possible pour vous assurer que votre appareil Apple est protégé contre les attaques.

Cette vulnérabilité récente n’est pas le seul problème qu’Apple a dû résoudre cette année. En fait, depuis début 2023, l’entreprise a déjà corrigé 10 vulnérabilités zero-day dans son logiciel. Il est inquiétant de voir combien de vulnérabilités apparaissent dans les systèmes d’exploitation et les applications populaires.

Il y a quelques semaines à peine, Apple a publié des correctifs pour trois vulnérabilités dangereuses du jour zéro. Deux de ces vulnérabilités ont affecté la campagne d’espionnage « Opération Triangulation ».

N’oubliez pas de vérifier régulièrement les mises à jour logicielles et assurez-vous que vous utilisez toujours les dernières versions des systèmes d’exploitation et des applications sur vos appareils. Cela minimise le risque de failles de sécurité et reste protégé.